Subject: Ticket Assigned - Faulty item received!!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 13:36:40 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Faulty item received!! 
Dear Correspondent,
A few days back I ordered cushion covers from centerpoint. Yesterday being the first day of Ramadan I took them out n tried putting on the filling. To my surprise 2 cushion covers fitted perfectly while the other two did not. The filling is from centerpoint too n the cushion cover eas suppose to be 45x45 cm but it was smaller than the two others. One of the cushion is event not stitched properly, it looks diagnol. I am so disaapointed with the defect and my bad i took of the tags so I had no option of returning too. This is because i didnt expect centerpoint to sell faulty items. Attached within are pictures for proof.
The lower cushion is from centerpoint too n you can clearly see theres a difference of one inch at 2 sides making it small n stuck on the cushion.
 Can you see the difference when placed infront of each other?  Also plz note the uneven corners the cutting is not equal even. The cushion behind is from the same order n is 45x45 while the front dark blues are defected ones.

Below is the invoice. My order number was 9419447567

Thank you

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5919139